<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Provider extends CI_Controller {


	public function index()
	{
$data = array();
		$this->load->view('provider/dash',$data);

	}
}
